[
  "EDGE SEL",
  "ESCAPE",
  "ESCAPE SE",
  "ESCAPE SEL",
  "ESCAPE XLT V6",
  "EXPEDITION",
  "EXPEDITION LIMITED",
  "EXPEDITION MAX",
  "EXPEDITION MAX LIMITED",
  "EXPLORER",
  "EXCURSION",
  "EXPLORER LIMITED",
  "EXPLORER PLATINUM ECOBOOST",
  "EXPLORER XLT",
  "FLEX",
  "FLEX SE",
  "ECOSPORT",
  "ESCAPE HYBRID",
  "MUSTANG MACH-E",
  "BRONCO",
  "BRONCO SPORT",
  "TRAILBLAZER",
  "BLAZER LT",
  "CHEROKEE",
  "CHEROKEE CLASSIC",
  "CHEROKEE COUNTRY",
  "CHEROKEE LIMITED",
  "CHEROKEE NORTH",
  "CHEROKEE OVERLAND",
  "CHEROKEE SPORT",
  "CHEROKEE TRAILHAWK",
  "CJ",
  "CJ7",
  "CJ7 RENEGADE",
  "COMMANDER",
  "COMMANDER LIMITED",
  "COMMANDER SPORT",
  "COMPASS",
  "COMPASS HIGH ALTITUDE",
  "COMPASS LATITUDE",
  "COMPASS LIMITED",
  "COMPASS NORTH",
  "COMPASS SPORT",
  "COMPASS TRAILHAWK",
  "GLADIATOR OVERLAND",
  "GLADIATOR RUBICON",
  "GRAND CHEROKEE LAREDO",
  "GRAND CHEROKEE LIMITED",
  "GRAND CHEROKEE OVERLAND",
  "GRAND CHEROKEE SE",
  "GRAND CHEROKEE SRT",
  "GRAND CHEROKEE SRT8",
  "GRAND CHEROKEE SUMMIT",
  "GRAND CHEROKEE TRACKHAWK",
  "GRAND CHEROKEE TRAILHAWK",
  "GRAND CHEROKEE",
  "GRANDCHEROKEE",
  "LIBERTY LIMITED",
  "LIBERTY RENEGADE",
  "LIBERTY SPORT",
  "LIBERTY",
  "PATRIOT",
  "PATRIOT HIGH ALTITUDE",
  "PATRIOT LATITUDE",
  "PATRIOT LIMITED",
  "PATRIOT NORTH",
  "PATRIOT SPORT",
  "RENEGADE LIMITED",
  "RENEGADE NORTH",
  "RENEGADE SPORT",
  "RENEGADE TRAILHAWK",
  "TJ",
  "TJ RUBICON",
  "TJ SAHARA",
  "TJ SPORT",
  "TJ UNLIMITED",
  "WRANGLER",
  "WRANGLER RUBICON",
  "WRANGLER SAHARA",
  "WRANGLER SPORT",
  "WRANGLER UNLIMITED",
  "WRANGLER UNLIMITED 70TH ANNIV",
  "WRANGLER UNLIMITED RUBICON",
  "WRANGLER UNLIMITED SAHARA",
  "WRANGLER UNLIMITED SPORT",
  "WRANGLER UNLIMITED X",
  "WRANGLER X",
  "YJ WRANGLER",
  "AVIATOR",
  "AVIATOR RESERVE",
  "MKC",
  "MKC RESERVE",
  "MKC SELECT",
  "MKT",
  "MKT ECOBOOST",
  "MKX",
  "MKX RESERVE",
  "NAUTILUS RESERVE",
  "NAUTILUS RESERVE V6",
  "NAVIGATOR",
  "NAVIGATOR L",
  "NAVIGATOR L RESERVE",
  "NAVIGATOR L SELECT",
  "NAVIGATOR RESERVE",
  "PILOT",
  "PILOT BLACK EDITION",
  "PILOT ELITE",
  "PILOT EX",
  "PILOT EX-L",
  "PILOT GRANITE",
  "PILOT LX",
  "PILOT SE",
  "PILOT SE-L",
  "PILOT TOURING",
  "DURANGO R/T",
  "DURANGO SLT PLUS",
  "DURANGO SRT",
  "DURANGO",
  "JOURNEY",
  "JOURNEY CROSSROAD",
  "JOURNEY CVP",
  "JOURNEY LIMITED",
  "JOURNEY R/T",
  "JOURNEY SXT",
  "NITRO SE",
  "NITRO",
  "K1500 SUBURBAN",
  "SUBURBAN 1500 LT",
  "SUBURBAN 1500 LTZ",
  "SUBURBAN 1500 PREMIER",
  "SUBURBAN 2500 LS",
  "TAHOE LT",
  "TRAVERSE LS",
  "TRAVERSE LT",
  "TRAVERSE PREMIER",
  "TRAX LT",
  "TRAX PREMIER",
  "UPLANDER LT EXT",
  "SUBURBAN",
  "TAHOE",
  "TRAVERSE",
  "TRAX",
  "UPLANDER",
  "YUKON",
  "YUKON DENALI",
  "YUKON XL",
  "YUKON XL DENALI",
  "EQUINOX LS",
  "EQUINOX LT",
  "EQUINOX PREMIER",
  "EQUINOX",
  "RAV4 LE",
  "RAV4 XLE",
  "HIGHLANDER SPORT V6",
  "4RUNNER SR5 V6",
  "RAV4",
  "RAV4 HYBRID",
  "RAV4 XLE HYBRID",
  "HIGHLANDER",
  "4RUNNER",
  "SEQUOIA",
  "PATHFINDER SE",
  "PATHFINDER SL",
  "PATHFINDER",
  "MURANO PLATINUM",
  "MURANO SV",
  "MURANO",
  "TUCSON",
  "TERRAIN",
  "SORENTO",
  "EDGE",
  "KICKS",
  "QASHQAI",
  "SANTA FE",
  "ARMADA",
  "TELLURIDE",
  "PALISADE",
  "SELTOS",
  "TORRENT",
  "C-HR",
  "SPORTAGE",
  "VENZA",
  "ACADIA",
  "CR-V",
  "HR-V",
  "CX-5",
  "CX-50",
  "CX-7",
  "CX-9",
  "CX-3",
  "Q3",
  "Q5",
  "Q7",
  "Q8",
  "JUKE SV",
  "JUKE",
  "ROGUE",
  "ROGUE SV",
  "XTERRA",
  "COROLLA CROSS",
  "ACADIA DENALI",
  "TAURUS X",
  "MACAN",
  "FJ CRUISER",
  "BRONCO SPORT BADLANDS",
  "ESCALADE",
  "RX 350",
  "KONA",
  "MDX",
  "RDX",
  "COOPER COUNTRYMAN",
  "V70",
  "OUTLANDER",
  "RIO5",
  "GLC300 COUPE",
  "ENCORE",
  "SRX",
  "SANTA FE SPORT",
  "NX 300",
  "WRANGLER UNLIMITE",
  "WRANGLER JK UNLIM",
  "RANGEROVER EVOQUE",
  "CROSSTREK",
  "FORESTER",
  "TIGUAN",
  "XV CROSSTREK",
  "ENDEAVOR",
  "RX 330",
  "ATLAS",
  "XC90",
  "TOUAREG",
  "STELVIO",
  "RANGE ROVER SPORT",
  "GLE350D",
  "EX35",
  "RVR",
  "MONTERO",
  "X-TRAIL",
  "GRAND VITARA",
  "TRIBUTE",
  "X3",
  "XC60",
  "GLK250 BLUETEC",
  "ENVOY",
  "ML350 BLUETEC",
  "ENVISION",
  "FX35",
  "X1",
  "VENUE",
  "TAOS",
  "KONA ELECTRIC",
  "OUTLANDER PHEV",
  "PASSPORT",
  "H3",
  "EXPLORERSPORTTRAC",
  "F-PACE",
  "ML320 BLUETEC",
  "REGAL SPORTBACK",
  "DISCOVERY SPORT",
  "RENDEZVOUS",
  "XC70",
  "COMPASS (NEW)",
  "CUBE",
  "V60 CROSS COUNTRY",
  "QX70",
  "X6",
  "ELEMENT",
  "RX 400H",
  "VUE",
  "RANGE ROVER VELAR",
  "E-PACE",
  "RAV4 PRIME",
  "LX 570",
  "GX 470",
  "EX37",
  "GLE43",
  "NAUTILUS",
  "XT6",
  "RX 450H",
  "ESCALADE ESV",
  "OUTLOOK",
  "CAYENNE",
  "XC90 PLUG-IN",
  "MODEL X",
  "MODEL Y",
  "GLC300",
  "SANTA FE HYBRID",
  "G63",
  "XV CROSSTREK HYBR",
  "JX35",
  "JIMMY",
  "TUCSON HYBRID",
  "XC40 ELECTRIC",
  "RX 300",
  "ML320",
  "WRANGLER JK UNLIMITED",
  "POLICE INTERCEPTOR UTILITY",
  "WRANGLER JK",
  "TRIBECA",
  "E-TRON SPORTBACK",
  "500X",
  "RX 350H",
  "GL350 BLUETEC",
  "WRANGLER UNLIMITED 4XE",
  "GV80",
  "GL550",
  "Q5 E",
  "H2 SUV",
  "Q5 HYBRID",
  "IONIQ 5",
  "SQ5 SPORTBACK",
  "LEVANTE",
  "TONALE",
  "GLE43 COUPE",
  "GRAND CHEROKEE WK",
  "DEFENDER",
  "NX 450H+",
  "ML400",
  "LX 600",
  "RX 450HL",
  "SORENTO HYBRID",
  "NX 350",
  "TRACKER",
  "GLE450",
  "Q5 SPORTBACK",
  "CR-V HYBRID",
  "LX 470",
  "EQS580 SUV",
  "H2",
  "EV9",
  "SORENTO PLUG-IN",
  "LYRIQ",
  "GLE550",
  "RX 500H",
  "X1 SAV",
  "E-TRON S SPORTBACK",
  "ML500",
  "GRAND HIGHLANDER HYBRID",
  "RS Q8",
  "GLS550",
  "GLS580",
  "IX",
  "CAYENNE COUPE",
  "SOLTERRA",
  "PATHFINDER HYBRID",
  "Q8 E-TRON",
  "TX 350",
  "TX 500H",
  "EQUINOX EV",
  "NAUTILUS HYBRID",
  "TRAVERSE LIMITED",
  "CX-70",
  "SANTA FE XL",
  "RENEGADE",
  "QX50",
  "ECLIPSE CROSS",
  "QX80",
  "X5",
  "X3",
  "X1",
  "X4",
  "ENCLAVE",
  "ENCORE GX",
  "CAYENNE HYBRID",
  "SOUL",
  "GX 460",
  "UX 250H",
  "XT5",
  "GLE53",
  "XT4",
  "SQ7",
  "NX 350H",
  "GLK350",
  "GLE350",
  "NX 300H",
  "NX 200T",
  "RANGE ROVER EVOQUE",
  "GLS450",
  "TERRAIN DENALI",
  "GRAND CHEROKEE L",
  "GLE400",
  "TUCSON PLUG-IN",
  "BLAZER",
  "ASCENT",
  "HIGHLANDER HYBRID",
  "ATLAS CROSS SPORT",
  "XC40",
  "VENZA HYBRID",
  "GLA45",
  "GLB250",
  "GRAND HIGHLANDER",
  "GV70",
  "NIRO",
  "NIRO EV",
  "GLA250",
  "ESCAPE PLUG-IN",
  "WAGONEER",
  "CX-30",
  "QX60",
  "GRAND CHEROKEE 4XE",
  "SPORTAGE HYBRID",
  "EV6",
  "TONALE PLUG-IN",
  "GLC43 COUPE",
  "X2",
  "RX 350L",
  "HORNET",
  "ENVISTA",
  "LEVANTE S",
  "SPORTAGE PLUG-IN",
  "ORLANDO",
  "X5 M",
  "EXPLORER HYBRID",
  "FREESTYLE",
  "CORSAIR",
  "K1500 YUKON XL",
  "RANGE ROVER",
  "SUV W/O LABOR",
  "ID.4",
  "CX-90",
  "X7",
  "CORSAIR PLUG-IN",
  "ESCALADE EXT",
  "QX55",
  "DISCOVERY",
  "BOLT EUV",
  "C40 ELECTRIC",
  "LR4",
  "GRAND WAGONEER",
  "XC60 PLUG-IN",
  "LR2",
  "EQE350 SUV",
  "COROLLA CROSS HYBRID",
  "SOUL EV",
  "GRECALE",
  "SUV W/O LABOR",
  "QX30",
  "SQ5",
  "NIRO PLUG-IN",
  "BORREGO",
  "CX-90 PLUG-IN",
  "XL-7",
  "SUV W/O LABOR",
  "SUV W/O LABOR",
  "I-PACE",
  "HORNET PLUG-IN",
  "UX 300H",
  "ML320 CDI",
  "VERACRUZ",
  "SQ8",
  "GLE53 COUPE",
  "ZDX",
  "9-7X",
  "ARIYA",
  "ASPEN",
  "AVIATOR PLUG-IN",
  "B9 TRIBECA",
  "BRAVADA",
  "ENVOY XL",
  "EQB350",
  "EQB350 SUV",
  "ESCALADE-V",
  "E-TRON",
  "FX37",
  "GL320 CDI",
  "GLADIATOR",
  "GLC43",
  "GLE450 COUPE",
  "GLE63",
  "GV60",
  "MKT TOWN CAR",
  "ML350",
  "ML550",
  "ML63",
  "NX 250",
  "Q4 E-TRON",
  "Q8 E-TRON SPORTBACK",
  "QX4",
  "QX56",
  "SANTA FE PLUG-IN",
  "UX 200",
  "WAGONEER L",
  "XB"
]
